/* 
    Document   : main
    Created on : 11/06/2009, 10:52:07 AM
    Author     : cdobbs
    Description:
    Main stylesheet with default layout and styles
*/

body                                    {font-size:11px;font-family:Verdana,sans-serif;background-color:#532415;}

/****************** LINKS ****************************/
a                                       {text-decoration:none;color:#000}
a:hover                                 {color:#999}

/****************** HEADERS **************************/
h1                                      {margin:0px;padding:0px;color:#7c478c}
h2                                      {margin:0px;padding:0px}
h3                                      {margin:0px;padding:0px}
h4                                      {margin:0px;padding:0px}

/****************** MAIN TEMPLATE ********************/
#siteContainer                          {width:1040px;margin:0 auto;background-image:url(/images/mainbg.gif);}
#siteContainer .leftNav                 {float:left;width:200px;background-color:#000;border:0px solid yellow;}
#siteContainer .rightNav                {float:left;width:200px;background-color:#000;border:0px solid green;}
#homeContainer                          {float:left;width:640px;height:650px;border:0px solid red;background-image:url(/images/bella-home.jpg);position:relative;}
#contentContainer                       {float:left;width:640px;min-height:650px;border:0px solid red;;position:relative;}
#contentContainer .mainText				{padding:15px;}
#homeContainer .homeText				{position:relative;left:420px;top:110px;width:200px;}

#footer                                 {position:absolute;bottom:0px;text-align:center;margin-top:10px;padding:8px 0px 0px 10px;height:23px}

#topNav                                 {font-size:10px;}
#topNav ul                              {padding:0px;margin:0px}
#topNav li                              {list-style:none;float:left;}
#topNav li a                            {display:block;padding:8px 10px;font-size:10px;font-weight:bold;color:#000;}
#topNav li a:hover                      {color:#999}


.leftNav ul                             {padding:0px;margin:20px 0px 0px 0px;}
.leftNav li                             {list-style:none;}
.leftNav li a                           {padding:0px;margin:0px;display:block;color:#fff;}
.leftNav li a:hover                     {padding:0px;margin:0px;display:block;color:#999;}
.leftNav li span                        {color:#ede110;display:block;position:static}


/************************** FORMS *********************************/
.label                                  {float:left;width:100px;margin-top:3px}
.input                                  {float:left;margin-top:3px}
.buttons                                {margin:10px 0px 0px 100px}
.field                                  {margin-top:3px}

input[type=text],
input[type=password]                    {width:160px}
select                                  {width:164px}
input.required,
select.required,
textarea.required                       {color:#b11111}

input.error,
input.validation-failed,
select.validation-failed,
textarea.validation-failed             {border:2px solid #b11111;background-color:#f1bbbb;color:#000}

input.validation-passed,
select.validation-passed,
textarea.validation-passed              {border:2px solid #0F0;}

input.disabled                          {color:#AAA}

.errorMessage,
.error                                  {border:1px solid #b11111;padding:10px;background-color:#f1bbbb;font-size:10px;margin-bottom:10px}
.validation-advice                      {color:#b11111}
/******************** POPUPS *************************************/
#divPopupWindow0                            {border:1px solid #999}
#divPopupWindow0 a                          {color:#000;}
#divPopupWindow0 a:hover                    {color:#999;}
#divPopupWindow0 h2                         {border-bottom:1px solid #999;font-size:12px;padding:5px 10px;background-color:#999}
#divPopupWindow0 .container                 {padding:10px;background-color:#f3eff5}
#divPopupWindow0 .buttons                   {margin:10px 0px 0px 0px;text-align:center}

.content                                {padding:10px;min-height:500px}

div.clear                               {margin:0px;padding:0px;height:0px;font-size:0px;overflow:hidden;clear:both}

div                                     {border-collapse:collapse}
img                                     {border-width:0}

/******************************* MISC ***********************************/
.imgButton                              {cursor:pointer}

/******************************* SIDE BOXES ***********************************/
.rightSide                              {cursor:pointer;}
.rightSide .left						{float:left;}
.rightSide .right						{float:right;}
